/**
	Theme Name: Goya Child Theme
	Description: This is a child theme of Goya.
	Template: goya
	Version: 1.0
	Author: Everthemes
	Author URI: http://themeforest.net/user/luisvelaz
	Tags: responsive-layout, flexible-header, custom-colors, mega-menu, woocommerce, shop, ajax, page-builder, translation-ready, gutenberg
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


.button.outlined {
    color: #cf4742 !important;
}

.grande .wpb_wrapper h2 {
    font-size: 2.5rem !important;
}

.grande .wpb_wrapper h3 {
    font-size: 2rem !important;
}

